0

e.g. in the GUI, I'm told (after running admin/reports/updates/update) that I can update 10 modules. But drush rf; drush up tells me that only three updates are available. Specific example: the GUI says I can update to Views 7.x-3.3, but drush up views says "no code updates available."

I usually prefer to use drush to do the updates since I don't want to pass credentials to my server's user account over the unencrypted web!

But I don't get why drush should report update status differently? Can anyone enlighten me?

0

Think it was using an old (i.e. Debian Squeeze's) version of Drush. Solution:

Add backports to sources.list

#
# squeeze backports
#
deb http://backports.debian.org/debian-backports squeeze-backports main contrib non-free

Then apt-get install drush=4.5-2~bpo60+1

Your version number may vary. Check apt-cache policy drush to see what versions are available.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.